/* No comment provided by engineer. */
"Export" = "Exporter";

/* No comment provided by engineer. */
"Export to Image failed" = "L’exportation en format image a échoué";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Exporter en format image…";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "La page est trop grande";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossible d’exporter l’image vers : %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Impossible d’exporter l’image vers : %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Votre ordinateur n’a pas la capacité d’exporter des images avec cette taille de page. Essayez de réduire la page.";

